Asuransi Bintang - Existing - Bug #1122

[HR-TRAVEL] terjadi error pada saat mengisi startdate dan enddate di travel master data
05/12/2022 04:58 PM - Muhammad Bintar

Status: Closed Start date: 05/12/2022
Priority: Normal Due date: 05/17/2022
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

Dear tim developer, mohon support nya untuk perbaikan error pada saat mengisi startdate dan enddate pada travel master data
terjadi error seperti ini:
History

#1 - 05/23/2022 10:09 AM - Saswanto Tampan
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to Tri Rizqgiaty

#2 - 05/24/2022 11:13 AM - Tri Rizqiaty

- Status changed from Assigned to Developing

Erorr tersebut terjadi karena :

- StartDate MD Travel lebih kecil dari StartDate MD0003

#3 - 05/24/2022 11:14 AM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Muhammad Bintar
Notes : tolong pastikan pernah ada validasi tanggal MD travel harus sesuai dengan tanggal MD0003 (payroll basic) atau tidak?

#4 - 06/02/2022 01:57 PM - Muhammad Bintar
- Project changed from CLIENT SUPPORT to Asuransi Bintang - Existing

#5 - 10/21/2024 10:39 AM - Muhammad Bintar
- Status changed from QA Test to Closed
